<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";

$error=0;

$edate=date("Y-m-d");
$userid=$_SESSION['hrm_id'];

$item_id= trim($_POST['item_id']);
$tran_no= trim($_POST['tran_no']);
//echo $itemid;
	


if (mysqli_query($con,"delete from stock_adjust_temp_detail where tran_id='$tran_no' and  item_id='$item_id' ")or die(mysqli_error($con)))
				{
				
				//echo "<script type='text/javascript'>alert('Successfully Deleted!');</script>";
				echo "<script>document.location='stock_adjust1.php?trn_no=$tran_no '</script>";
				
				}
?>